Reset Wizard
POST
/api/canvas/onboarding/reset-wizard
const url = 'https://example.com/api/canvas/onboarding/reset-wizard';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/canvas/onboarding/reset-wizard \ --header 'Authorization: Bearer <token>'Reset wizard/checklist dismissed state so onboarding can be shown again.
Resets wizard_dismissed, wizard_completed, and checklist_dismissed to False. Leaves steps_completed untouched.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response Reset Wizard Api Canvas Onboarding Reset Wizard Post
object
key
additional properties
any
Example generated
{}